{
	"authors": [
		"Guillaume Piolat (ponce)"
	],
	"configurations": [
		{
			"name": "library",
			"targetType": "library"
		}
	],
	"dependencies": {
		"derelict-util": ">=3.0.0-beta.1 <3.1.0-0"
	},
	"description": "A dynamic binding to the ENet library.",
	"homepage": "https://github.com/DerelictOrg/DerelictENet",
	"importPaths": [
		"source/"
	],
	"license": "Boost",
	"name": "derelict-enet",
	"sourcePaths": [
		"source/"
	],
	"targetName": "DerelictENet",
	"targetPath": "lib",
	"version": "4.1.0"
}